@import url(http://fonts.googleapis.com/css?family=Montserrat);

* {
	margin: 0; 
	padding: 0;
}

body { 
    overflow-x: hidden; 
    overflow-y: hidden;
}



span.own1 {
        background:#FF5722;
        border: 5px solid #333333;
        height: 140px;
        width:30px;
        position:absolute;
        top: -140px;
        left:10px;
        display:none;
       
}

span.volumebar {
        background:#555;
        width:100%;
        left:auto;
        display:block;
       
}
    
 p.own:hover span {
        display:block;
        z-index:1
    }    


.dotted {

border: 2px dotted #fff; border-style: none none dotted; color: #fff;  padding: 2px; z-index: 1; float: left;

}

.dotted2 {

border: 2px dotted #FF5722; border-style: none none dotted; color: #fff;  padding: 2px; z-index: 2; float: left;

}

.cacuria_time_label{
 width: 175px;
 max-width: 175px;
}

.cacuria_player{

  width: 100%;
}

.cacuria_canvas_background {

background-color: #000000;

}

.cacuria_canvas {

padding-left: 0; 
padding-right: 0; 
margin-left: auto; 
margin-right: auto; 
display: block;

}

.cacuria_icon_dot{

  position: absolute; 
  top: 38%; 
  right: 0; 
  bottom: 0; 
  z-index: 10;
  content:url("icons/icon_dot.png");
}

.cacuria_icon_goto{

  position: absolute; 
  top: 38%; 
  right: 0; 
  bottom: 0; 
  z-index: 8;
  content:url("icons/icon_goto.png");
}

.cacuria_icon_play {
  content:url("icons/icon_play.png");
}

.cacuria_icon_volume {
  content:url("icons/icon_volume.png");
}

.cacuria_icon_fullscreen {
  content:url("icons/icon_fullscreen.png");
}

.cacuria_icon_pause {
  content:url("icons/icon_pause.png");
}

.nav {
	background: #232323;
	height: 50px;
	width: 100%;
	
	display: inline-block;
}

.left_but {
	float: left;
	list-style-type: none;
	position: relative;
}

.right_but {
	float: right;
	list-style-type: none;
	position: relative;
}

.nav li a {
	font-size: 16px; 
	color: white;
	display: block;
	line-height: 50px;
	padding: 0 26px;
	text-decoration: none;
	border-left: 1px solid #2e2e2e;
	font-family: Montserrat, sans-serif;
	text-shadow: 0 0 1px rgba(255, 255, 255, 0.5);
}
.nav li a:hover {
	background-color: #2e2e2e;
}

#settings a {
	padding: 13px;
	height: 24px;
	font-size: 10px;
	line-height: 24px;
}

#search {
	width: 100%;
	margin: 4px;
}
#search_text{
	width: 297px;
	padding: 15px 0 15px 20px;
	font-size: 16px;
	font-family: Montserrat, sans-serif;
	border: 0 none;
	height: 52px;
	margin-right: 0;
	color: white;
	outline: none;
	background: #1f7f5c;
	float: left;
	box-sizing: border-box;
	transition: all 0.15s;
}
::-webkit-input-placeholder { /* WebKit browsers */
	color: white;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: white;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: white;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
	color: white;
}
#search_text:focus {
	background: rgb(64, 151, 119);
}
#search_button {
	border: 0 none;
	background: #1f7f5c url(search.png) center no-repeat;
	width: 50px; 
	float: left;
	padding: 0;
	text-align: center;
	height: 52px;
	cursor: pointer;
}

#options a{
	border-left: 0 none;
	padding: 18px;
	height: 24px;
	font-size: 10px;
	line-height: 24px;
}
#options>a {
	background-image: url(triangle.png);
	background-position: 85% center;
	background-repeat: no-repeat;
	padding-right: 42px;
}
.subnav {
	visibility: hidden;
	position: absolute;
	top: 110%;
	right: 0;
	width: 200px;
	height: auto;
	opacity: 0;
	transition: all 0.1s;
	background: #232323;
}
.subnav li {
	float: none;
}
.subnav li a {
	border-bottom: 1px solid #2e2e2e;
}
#options:hover .subnav {
	visibility: visible;
	top: 100%;
	opacity: 1;
}
